.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.282126,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.282126,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.282126,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.365529,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.365529,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.365529,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-5.560031px;}
.ls4{letter-spacing:-0.714000px;}
.lse{letter-spacing:-0.408800px;}
.lsf{letter-spacing:-0.406000px;}
.ls2{letter-spacing:-0.360400px;}
.ls0{letter-spacing:-0.357000px;}
.ls12{letter-spacing:-0.338800px;}
.ls3{letter-spacing:-0.333200px;}
.ls1{letter-spacing:-0.329800px;}
.ls9{letter-spacing:-0.228000px;}
.ls15{letter-spacing:-0.025600px;}
.lsb{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008000px;}
.ls14{letter-spacing:-0.007200px;}
.lsc{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.003400px;}
.ls6{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.128800px;}
.ls11{letter-spacing:0.131600px;}
.lsa{letter-spacing:18.238195px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.824000px;}
.ws19{word-spacing:-0.814800px;}
.ws11{word-spacing:-0.172000px;}
.ws1a{word-spacing:-0.140000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.672000px;}
.ws15{word-spacing:0.800800px;}
.ws4{word-spacing:0.812600px;}
.ws1{word-spacing:0.816000px;}
.ws1f{word-spacing:0.864000px;}
.ws2{word-spacing:0.880600px;}
.ws3{word-spacing:0.884000px;}
.ws1e{word-spacing:0.936000px;}
.ws6{word-spacing:0.960000px;}
.ws5{word-spacing:1.040000px;}
.wsb{word-spacing:1.108000px;}
.wsd{word-spacing:1.112000px;}
.ws12{word-spacing:1.132000px;}
.ws14{word-spacing:1.243200px;}
.ws1d{word-spacing:2.170000px;}
.ws7{word-spacing:2.184000px;}
.ws9{word-spacing:2.972000px;}
.ws20{word-spacing:3.328000px;}
.wsc{word-spacing:3.484000px;}
.wse{word-spacing:5.020000px;}
.ws10{word-spacing:5.256000px;}
.ws18{word-spacing:5.306000px;}
.ws8{word-spacing:5.868000px;}
.wsa{word-spacing:8.640000px;}
.ws1c{word-spacing:10.012800px;}
.ws1b{word-spacing:10.068800px;}
.ws17{word-spacing:11.043200px;}
.ws13{word-spacing:13.069994px;}
._8{margin-left:-7.839430px;}
._2{margin-left:-2.546600px;}
._9{margin-left:-1.267200px;}
._6{width:12.756800px;}
._1{width:70.509200px;}
._5{width:98.185200px;}
._4{width:117.939200px;}
._7{width:183.360000px;}
._0{width:186.700800px;}
._3{width:211.602400px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:14.000000px;}
.fs2{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:128.000000px;}
.fs3{font-size:213.028000px;}
.fs4{font-size:427.124000px;}
.y1{bottom:0.000000px;}
.y31{bottom:44.971043px;}
.y24{bottom:45.328378px;}
.y0{bottom:45.791597px;}
.y30{bottom:57.825307px;}
.y2f{bottom:70.679570px;}
.y35{bottom:70.904190px;}
.y2e{bottom:83.533834px;}
.y34{bottom:87.775261px;}
.y2d{bottom:96.388097px;}
.y33{bottom:104.646331px;}
.y2c{bottom:109.242361px;}
.y32{bottom:121.517401px;}
.y2b{bottom:122.096625px;}
.y28{bottom:134.949924px;}
.y2a{bottom:134.950888px;}
.y29{bottom:139.168535px;}
.y27{bottom:147.804188px;}
.y25{bottom:160.658451px;}
.y26{bottom:164.876098px;}
.yb{bottom:183.350196px;}
.yc{bottom:189.375406px;}
.y21{bottom:192.292732px;}
.y23{bottom:206.317332px;}
.y9{bottom:235.885127px;}
.ya{bottom:254.522709px;}
.y8{bottom:254.523030px;}
.y7{bottom:273.160933px;}
.y6{bottom:291.798836px;}
.y5{bottom:310.436738px;}
.y4{bottom:329.074641px;}
.y3{bottom:347.712544px;}
.y2{bottom:366.350447px;}
.y22{bottom:395.690649px;}
.y20{bottom:427.282995px;}
.y1f{bottom:443.671566px;}
.y1e{bottom:460.060138px;}
.y1d{bottom:476.448709px;}
.y1c{bottom:492.837281px;}
.y1b{bottom:525.614424px;}
.y1a{bottom:542.002995px;}
.y19{bottom:558.391566px;}
.y18{bottom:591.168709px;}
.y17{bottom:607.557281px;}
.y16{bottom:623.945852px;}
.y15{bottom:656.722995px;}
.y14{bottom:673.111566px;}
.y13{bottom:689.500138px;}
.y12{bottom:722.277281px;}
.y11{bottom:738.665852px;}
.y10{bottom:755.054424px;}
.yf{bottom:771.442995px;}
.ye{bottom:787.831566px;}
.y3c{bottom:827.075125px;}
.y3a{bottom:827.923475px;}
.y3b{bottom:846.355798px;}
.y39{bottom:847.204147px;}
.y38{bottom:963.641734px;}
.y37{bottom:982.922406px;}
.y36{bottom:1124.897725px;}
.yd{bottom:1221.587083px;}
.hb{height:10.668000px;}
.h5{height:15.240000px;}
.ha{height:21.336000px;}
.h3{height:25.908000px;}
.hc{height:27.000000px;}
.hd{height:27.432000px;}
.h7{height:30.000000px;}
.h4{height:30.480000px;}
.h9{height:36.576000px;}
.he{height:96.000000px;}
.h6{height:162.327336px;}
.h8{height:303.258040px;}
.h1{height:1261.277311px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:865.220168px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:45.791597px;}
.xc{left:65.827429px;}
.x2{left:69.874924px;}
.x14{left:75.149312px;}
.xb{left:77.654193px;}
.x15{left:80.619882px;}
.x17{left:82.832339px;}
.x3{left:183.737255px;}
.x7{left:320.891924px;}
.x6{left:329.101152px;}
.x8{left:331.558795px;}
.x16{left:431.312816px;}
.x9{left:446.781217px;}
.x5{left:461.804878px;}
.x13{left:477.328229px;}
.x4{left:613.975495px;}
.xd{left:787.691942px;}
.xe{left:820.096325px;}
.xf{left:827.372048px;}
.x10{left:831.028949px;}
.x11{left:879.263728px;}
.x12{left:883.788580px;}
.xa{left:909.994067px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-4.613973pt;}
.ls4{letter-spacing:-0.592510pt;}
.lse{letter-spacing:-0.339241pt;}
.lsf{letter-spacing:-0.336918pt;}
.ls2{letter-spacing:-0.299077pt;}
.ls0{letter-spacing:-0.296255pt;}
.ls12{letter-spacing:-0.281152pt;}
.ls3{letter-spacing:-0.276505pt;}
.ls1{letter-spacing:-0.273683pt;}
.ls9{letter-spacing:-0.189205pt;}
.ls15{letter-spacing:-0.021244pt;}
.lsb{letter-spacing:-0.007967pt;}
.ls5{letter-spacing:-0.006639pt;}
.ls14{letter-spacing:-0.005975pt;}
.lsc{letter-spacing:-0.003983pt;}
.ls7{letter-spacing:-0.003319pt;}
.ls13{letter-spacing:-0.002987pt;}
.lsd{letter-spacing:-0.002821pt;}
.ls6{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.106884pt;}
.ls11{letter-spacing:0.109208pt;}
.lsa{letter-spacing:15.134904pt;}
.wsf{word-spacing:-0.683794pt;}
.ws19{word-spacing:-0.676159pt;}
.ws11{word-spacing:-0.142734pt;}
.ws1a{word-spacing:-0.116179pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.557657pt;}
.ws15{word-spacing:0.664541pt;}
.ws4{word-spacing:0.674333pt;}
.ws1{word-spacing:0.677155pt;}
.ws1f{word-spacing:0.716987pt;}
.ws2{word-spacing:0.730763pt;}
.ws3{word-spacing:0.733584pt;}
.ws1e{word-spacing:0.776736pt;}
.ws6{word-spacing:0.796653pt;}
.ws5{word-spacing:0.863040pt;}
.wsb{word-spacing:0.919470pt;}
.wsd{word-spacing:0.922789pt;}
.ws12{word-spacing:0.939386pt;}
.ws14{word-spacing:1.031665pt;}
.ws1d{word-spacing:1.800767pt;}
.ws7{word-spacing:1.812385pt;}
.ws9{word-spacing:2.466304pt;}
.ws20{word-spacing:2.761729pt;}
.wsc{word-spacing:2.891185pt;}
.wse{word-spacing:4.165830pt;}
.ws10{word-spacing:4.361674pt;}
.ws18{word-spacing:4.403166pt;}
.ws8{word-spacing:4.869540pt;}
.wsa{word-spacing:7.169874pt;}
.ws1c{word-spacing:8.309088pt;}
.ws1b{word-spacing:8.355559pt;}
.ws17{word-spacing:9.164162pt;}
.ws13{word-spacing:10.846090pt;}
._8{margin-left:-6.505525pt;}
._2{margin-left:-2.113287pt;}
._9{margin-left:-1.051582pt;}
._6{width:10.586187pt;}
._1{width:58.511819pt;}
._5{width:81.478653pt;}
._4{width:97.871442pt;}
._7{width:152.160669pt;}
._0{width:154.933021pt;}
._3{width:175.597529pt;}
.fs7{font-size:11.617852pt;}
.fs2{font-size:16.596932pt;}
.fs6{font-size:23.235704pt;}
.fs0{font-size:28.214784pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs5{font-size:39.832636pt;}
.fs9{font-size:106.220363pt;}
.fs3{font-size:176.780558pt;}
.fs4{font-size:354.447392pt;}
.y1{bottom:0.000000pt;}
.y31{bottom:37.319067pt;}
.y24{bottom:37.615600pt;}
.y0{bottom:38.000000pt;}
.y30{bottom:47.986133pt;}
.y2f{bottom:58.653200pt;}
.y35{bottom:58.839600pt;}
.y2e{bottom:69.320267pt;}
.y34{bottom:72.840000pt;}
.y2d{bottom:79.987333pt;}
.y33{bottom:86.840400pt;}
.y2c{bottom:90.654400pt;}
.y32{bottom:100.840800pt;}
.y2b{bottom:101.321467pt;}
.y28{bottom:111.987733pt;}
.y2a{bottom:111.988533pt;}
.y29{bottom:115.488533pt;}
.y27{bottom:122.654800pt;}
.y25{bottom:133.321867pt;}
.y26{bottom:136.821867pt;}
.yb{bottom:152.152533pt;}
.yc{bottom:157.152533pt;}
.y21{bottom:159.573467pt;}
.y23{bottom:171.211733pt;}
.y9{bottom:195.748467pt;}
.ya{bottom:211.214800pt;}
.y8{bottom:211.215067pt;}
.y7{bottom:226.681667pt;}
.y6{bottom:242.148267pt;}
.y5{bottom:257.614867pt;}
.y4{bottom:273.081467pt;}
.y3{bottom:288.548067pt;}
.y2{bottom:304.014667pt;}
.y22{bottom:328.362533pt;}
.y20{bottom:354.579333pt;}
.y1f{bottom:368.179333pt;}
.y1e{bottom:381.779333pt;}
.y1d{bottom:395.379333pt;}
.y1c{bottom:408.979333pt;}
.y1b{bottom:436.179333pt;}
.y1a{bottom:449.779333pt;}
.y19{bottom:463.379333pt;}
.y18{bottom:490.579333pt;}
.y17{bottom:504.179333pt;}
.y16{bottom:517.779333pt;}
.y15{bottom:544.979333pt;}
.y14{bottom:558.579333pt;}
.y13{bottom:572.179333pt;}
.y12{bottom:599.379333pt;}
.y11{bottom:612.979333pt;}
.y10{bottom:626.579333pt;}
.yf{bottom:640.179333pt;}
.ye{bottom:653.779333pt;}
.y3c{bottom:686.345467pt;}
.y3a{bottom:687.049467pt;}
.y3b{bottom:702.345467pt;}
.y39{bottom:703.049467pt;}
.y38{bottom:799.674800pt;}
.y37{bottom:815.674800pt;}
.y36{bottom:933.492533pt;}
.yd{bottom:1013.729867pt;}
.hb{height:8.852803pt;}
.h5{height:12.646862pt;}
.ha{height:17.705607pt;}
.h3{height:21.499665pt;}
.hc{height:22.405858pt;}
.hd{height:22.764351pt;}
.h7{height:24.895397pt;}
.h4{height:25.293724pt;}
.h9{height:30.352469pt;}
.he{height:79.665272pt;}
.h6{height:134.706785pt;}
.h8{height:251.657648pt;}
.h1{height:1046.666667pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:718.000000pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:38.000000pt;}
.xc{left:54.626667pt;}
.x2{left:57.985467pt;}
.x14{left:62.362400pt;}
.xb{left:64.441067pt;}
.x15{left:66.902133pt;}
.x17{left:68.738133pt;}
.x3{left:152.473733pt;}
.x7{left:266.291067pt;}
.x6{left:273.103467pt;}
.x8{left:275.142933pt;}
.x16{left:357.923467pt;}
.x9{left:370.759867pt;}
.x5{left:383.227200pt;}
.x13{left:396.109200pt;}
.x4{left:509.505467pt;}
.xd{left:653.663467pt;}
.xe{left:680.554133pt;}
.xf{left:686.591867pt;}
.x10{left:689.626533pt;}
.x11{left:729.654000pt;}
.x12{left:733.408933pt;}
.xa{left:755.155467pt;}
}
